
namespace SLZ_4
{
    partial class FormMain
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.TreeNode treeNode1 = new System.Windows.Forms.TreeNode("MES设置");
            System.Windows.Forms.TreeNode treeNode2 = new System.Windows.Forms.TreeNode("MES选项", new System.Windows.Forms.TreeNode[] {
            treeNode1});
            System.Windows.Forms.TreeNode treeNode3 = new System.Windows.Forms.TreeNode("测试参数");
            System.Windows.Forms.TreeNode treeNode4 = new System.Windows.Forms.TreeNode("存储设置");
            System.Windows.Forms.TreeNode treeNode5 = new System.Windows.Forms.TreeNode("产量清零");
            System.Windows.Forms.TreeNode treeNode6 = new System.Windows.Forms.TreeNode("参数设置", new System.Windows.Forms.TreeNode[] {
            treeNode3,
            treeNode4,
            treeNode5});
            System.Windows.Forms.TreeNode treeNode7 = new System.Windows.Forms.TreeNode("仪器设置");
            System.Windows.Forms.TreeNode treeNode8 = new System.Windows.Forms.TreeNode("扫码枪设置");
            System.Windows.Forms.TreeNode treeNode9 = new System.Windows.Forms.TreeNode("PLC设置");
            System.Windows.Forms.TreeNode treeNode10 = new System.Windows.Forms.TreeNode("通讯设置", new System.Windows.Forms.TreeNode[] {
            treeNode7,
            treeNode8,
            treeNode9});
            System.Windows.Forms.TreeNode treeNode11 = new System.Windows.Forms.TreeNode("登录");
            System.Windows.Forms.TreeNode treeNode12 = new System.Windows.Forms.TreeNode("注销");
            System.Windows.Forms.TreeNode treeNode13 = new System.Windows.Forms.TreeNode("修改密码");
            System.Windows.Forms.TreeNode treeNode14 = new System.Windows.Forms.TreeNode("用户操作", new System.Windows.Forms.TreeNode[] {
            treeNode11,
            treeNode12,
            treeNode13});
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FormMain));
            this.uiNavBar = new Sunny.UI.UINavBar();
            this.uiLabelTime = new Sunny.UI.UILabel();
            this.label8 = new System.Windows.Forms.Label();
            this.pictureMES = new System.Windows.Forms.PictureBox();
            this.picturePLC = new System.Windows.Forms.PictureBox();
            this.plc = new System.Windows.Forms.Label();
            this.labelOperator = new System.Windows.Forms.Label();
            this.labelUser = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.uiTextMsg = new Sunny.UI.UITextBox();
            this.uiGroupBox1 = new Sunny.UI.UIGroupBox();
            this.uiTextCode11 = new Sunny.UI.UITextBox();
            this.uiTextCode1 = new Sunny.UI.UITextBox();
            this.result1 = new System.Windows.Forms.Label();
            this.leakage1 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.pressure1 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.OutStatus1 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.InStatus1 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.btnClearCode1 = new System.Windows.Forms.Button();
            this.commStatus1 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.uiGroupBox2 = new Sunny.UI.UIGroupBox();
            this.uiTextCode22 = new Sunny.UI.UITextBox();
            this.uiTextCode2 = new Sunny.UI.UITextBox();
            this.uiProcessBar2 = new Sunny.UI.UIProcessBar();
            this.workState2 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.result2 = new System.Windows.Forms.Label();
            this.leakage2 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.pressure2 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.commStatus2 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.OutStatus2 = new System.Windows.Forms.Label();
            this.label23 = new System.Windows.Forms.Label();
            this.InStatus2 = new System.Windows.Forms.Label();
            this.label25 = new System.Windows.Forms.Label();
            this.btnClearCode2 = new System.Windows.Forms.Button();
            this.uiDataGridView1 = new Sunny.UI.UIDataGridView();
            this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.uiDataGridView2 = new Sunny.UI.UIDataGridView();
            this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.serialPortCode1 = new System.IO.Ports.SerialPort(this.components);
            this.serialPortCode2 = new System.IO.Ports.SerialPort(this.components);
            this.uiTextCH2 = new Sunny.UI.UITextBox();
            this.uiTitlePanel1 = new Sunny.UI.UITitlePanel();
            this.uiProcessPass = new Sunny.UI.UIProcessBar();
            this.uiLabel6 = new Sunny.UI.UILabel();
            this.uiLabelFailNumber = new Sunny.UI.UILabel();
            this.uiLabel4 = new Sunny.UI.UILabel();
            this.uiLabelPassNumber = new Sunny.UI.UILabel();
            this.uiLabel2 = new Sunny.UI.UILabel();
            this.uiLabelSumNumber = new Sunny.UI.UILabel();
            this.uiLabel1 = new Sunny.UI.UILabel();
            this.timerUser = new System.Windows.Forms.Timer(this.components);
            this.timerUpdate = new System.Windows.Forms.Timer(this.components);
            this.uiProcessBar1 = new Sunny.UI.UIProcessBar();
            this.workState1 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.uiButtonStart = new Sunny.UI.UIButton();
            this.uiButtonStop = new Sunny.UI.UIButton();
            this.uiGroupBox3 = new Sunny.UI.UIGroupBox();
            this.uiTextCode33 = new Sunny.UI.UITextBox();
            this.uiTextCode3 = new Sunny.UI.UITextBox();
            this.result3 = new System.Windows.Forms.Label();
            this.leakage3 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.pressure3 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.OutStatus3 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.InStatus3 = new System.Windows.Forms.Label();
            this.label26 = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.uiGroupBox4 = new Sunny.UI.UIGroupBox();
            this.uiTextCode44 = new Sunny.UI.UITextBox();
            this.uiTextCode4 = new Sunny.UI.UITextBox();
            this.result4 = new System.Windows.Forms.Label();
            this.leakage4 = new System.Windows.Forms.Label();
            this.label29 = new System.Windows.Forms.Label();
            this.pressure4 = new System.Windows.Forms.Label();
            this.label31 = new System.Windows.Forms.Label();
            this.label32 = new System.Windows.Forms.Label();
            this.OutStatus4 = new System.Windows.Forms.Label();
            this.label34 = new System.Windows.Forms.Label();
            this.InStatus4 = new System.Windows.Forms.Label();
            this.label36 = new System.Windows.Forms.Label();
            this.button2 = new System.Windows.Forms.Button();
            this.uiTextCH3 = new Sunny.UI.UITextBox();
            this.uiTextCH4 = new Sunny.UI.UITextBox();
            this.uiNavBar.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureMES)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picturePLC)).BeginInit();
            this.uiGroupBox1.SuspendLayout();
            this.uiGroupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.uiDataGridView1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.uiDataGridView2)).BeginInit();
            this.uiTitlePanel1.SuspendLayout();
            this.uiGroupBox3.SuspendLayout();
            this.uiGroupBox4.SuspendLayout();
            this.SuspendLayout();
            // 
            // uiNavBar
            // 
            this.uiNavBar.BackColor = System.Drawing.Color.LightBlue;
            this.uiNavBar.Controls.Add(this.uiLabelTime);
            this.uiNavBar.Controls.Add(this.label8);
            this.uiNavBar.Controls.Add(this.pictureMES);
            this.uiNavBar.Controls.Add(this.picturePLC);
            this.uiNavBar.Controls.Add(this.plc);
            this.uiNavBar.Controls.Add(this.labelOperator);
            this.uiNavBar.Controls.Add(this.labelUser);
            this.uiNavBar.Controls.Add(this.label2);
            this.uiNavBar.Dock = System.Windows.Forms.DockStyle.Top;
            this.uiNavBar.DropMenuFont = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiNavBar.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiNavBar.ForeColor = System.Drawing.Color.Black;
            this.uiNavBar.Location = new System.Drawing.Point(0, 0);
            this.uiNavBar.Margin = new System.Windows.Forms.Padding(4);
            this.uiNavBar.MaximumSize = new System.Drawing.Size(0, 100);
            this.uiNavBar.MenuHoverColor = System.Drawing.Color.FromArgb(((int)(((byte)(123)))), ((int)(((byte)(163)))), ((int)(((byte)(133)))));
            this.uiNavBar.MenuSelectedColor = System.Drawing.Color.FromArgb(((int)(((byte)(123)))), ((int)(((byte)(163)))), ((int)(((byte)(133)))));
            this.uiNavBar.MenuStyle = Sunny.UI.UIMenuStyle.Custom;
            this.uiNavBar.Name = "uiNavBar";
            this.uiNavBar.NodeInterval = 20;
            treeNode1.Name = "mesSet";
            treeNode1.Text = "MES设置";
            treeNode2.Name = "rootMes";
            treeNode2.Text = "MES选项";
            treeNode3.Name = "paramConfig";
            treeNode3.Text = "测试参数";
            treeNode4.Name = "storage";
            treeNode4.Text = "存储设置";
            treeNode5.Name = "节点0";
            treeNode5.Text = "产量清零";
            treeNode6.Name = "rootParam";
            treeNode6.Text = "参数设置";
            treeNode7.Name = "yiqiSet";
            treeNode7.Text = "仪器设置";
            treeNode8.Name = "scannerSet";
            treeNode8.Text = "扫码枪设置";
            treeNode9.Name = "节点0";
            treeNode9.Text = "PLC设置";
            treeNode10.Name = "节点5";
            treeNode10.Text = "通讯设置";
            treeNode11.Name = "login";
            treeNode11.Text = "登录";
            treeNode12.Name = "logout";
            treeNode12.Text = "注销";
            treeNode13.Name = "节点0";
            treeNode13.Text = "修改密码";
            treeNode14.Name = "节点6";
            treeNode14.Text = "用户操作";
            this.uiNavBar.Nodes.AddRange(new System.Windows.Forms.TreeNode[] {
            treeNode2,
            treeNode6,
            treeNode10,
            treeNode14});
            this.uiNavBar.SelectedForeColor = System.Drawing.Color.Black;
            this.uiNavBar.SelectedHighColor = System.Drawing.Color.FromArgb(((int)(((byte)(142)))), ((int)(((byte)(164)))), ((int)(((byte)(144)))));
            this.uiNavBar.Size = new System.Drawing.Size(1270, 60);
            this.uiNavBar.TabIndex = 0;
            this.uiNavBar.Text = "uiNavBar";
            this.uiNavBar.MenuItemClick += new Sunny.UI.UINavBar.OnMenuItemClick(this.uiNavBar_MenuItemClick);
            // 
            // uiLabelTime
            // 
            this.uiLabelTime.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabelTime.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabelTime.Location = new System.Drawing.Point(4, 22);
            this.uiLabelTime.Name = "uiLabelTime";
            this.uiLabelTime.Size = new System.Drawing.Size(110, 23);
            this.uiLabelTime.TabIndex = 8;
            this.uiLabelTime.Text = "12:00:00";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(610, 22);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(44, 21);
            this.label8.TabIndex = 7;
            this.label8.Text = "MES";
            // 
            // pictureMES
            // 
            this.pictureMES.Location = new System.Drawing.Point(667, 12);
            this.pictureMES.Name = "pictureMES";
            this.pictureMES.Size = new System.Drawing.Size(73, 42);
            this.pictureMES.TabIndex = 6;
            this.pictureMES.TabStop = false;
            // 
            // picturePLC
            // 
            this.picturePLC.Location = new System.Drawing.Point(510, 12);
            this.picturePLC.Name = "picturePLC";
            this.picturePLC.Size = new System.Drawing.Size(73, 42);
            this.picturePLC.TabIndex = 5;
            this.picturePLC.TabStop = false;
            this.picturePLC.Visible = false;
            // 
            // plc
            // 
            this.plc.AutoSize = true;
            this.plc.Location = new System.Drawing.Point(459, 21);
            this.plc.Name = "plc";
            this.plc.Size = new System.Drawing.Size(39, 21);
            this.plc.TabIndex = 4;
            this.plc.Text = "PLC";
            this.plc.Visible = false;
            // 
            // labelOperator
            // 
            this.labelOperator.AutoSize = true;
            this.labelOperator.Location = new System.Drawing.Point(297, 21);
            this.labelOperator.Name = "labelOperator";
            this.labelOperator.Size = new System.Drawing.Size(90, 21);
            this.labelOperator.TabIndex = 3;
            this.labelOperator.Text = "操作员姓名";
            // 
            // labelUser
            // 
            this.labelUser.AutoSize = true;
            this.labelUser.Location = new System.Drawing.Point(211, 21);
            this.labelUser.Name = "labelUser";
            this.labelUser.Size = new System.Drawing.Size(42, 21);
            this.labelUser.TabIndex = 1;
            this.labelUser.Text = "user";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(123, 22);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(78, 21);
            this.label2.TabIndex = 0;
            this.label2.Text = "用户类型:";
            // 
            // uiTextMsg
            // 
            this.uiTextMsg.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextMsg.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextMsg.Location = new System.Drawing.Point(-2, 64);
            this.uiTextMsg.Margin = new System.Windows.Forms.Padding(8, 9, 8, 9);
            this.uiTextMsg.MinimumSize = new System.Drawing.Size(1, 29);
            this.uiTextMsg.Multiline = true;
            this.uiTextMsg.Name = "uiTextMsg";
            this.uiTextMsg.Padding = new System.Windows.Forms.Padding(9);
            this.uiTextMsg.ShowText = false;
            this.uiTextMsg.Size = new System.Drawing.Size(315, 54);
            this.uiTextMsg.TabIndex = 1;
            this.uiTextMsg.TextAlignment = System.Drawing.ContentAlignment.TopLeft;
            this.uiTextMsg.Watermark = "";
            // 
            // uiGroupBox1
            // 
            this.uiGroupBox1.Controls.Add(this.uiTextCode11);
            this.uiGroupBox1.Controls.Add(this.uiTextCode1);
            this.uiGroupBox1.Controls.Add(this.result1);
            this.uiGroupBox1.Controls.Add(this.leakage1);
            this.uiGroupBox1.Controls.Add(this.label12);
            this.uiGroupBox1.Controls.Add(this.pressure1);
            this.uiGroupBox1.Controls.Add(this.label9);
            this.uiGroupBox1.Controls.Add(this.label5);
            this.uiGroupBox1.Controls.Add(this.OutStatus1);
            this.uiGroupBox1.Controls.Add(this.label3);
            this.uiGroupBox1.Controls.Add(this.InStatus1);
            this.uiGroupBox1.Controls.Add(this.label1);
            this.uiGroupBox1.Controls.Add(this.btnClearCode1);
            this.uiGroupBox1.FillColor2 = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            this.uiGroupBox1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox1.Location = new System.Drawing.Point(0, 121);
            this.uiGroupBox1.Margin = new System.Windows.Forms.Padding(8, 5, 8, 9);
            this.uiGroupBox1.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox1.Name = "uiGroupBox1";
            this.uiGroupBox1.Padding = new System.Windows.Forms.Padding(0, 55, 0, 0);
            this.uiGroupBox1.Size = new System.Drawing.Size(633, 146);
            this.uiGroupBox1.TabIndex = 2;
            this.uiGroupBox1.Text = "CH1工位";
            this.uiGroupBox1.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiGroupBox1.TitleTop = 8;
            // 
            // uiTextCode11
            // 
            this.uiTextCode11.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextCode11.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextCode11.Location = new System.Drawing.Point(90, 79);
            this.uiTextCode11.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextCode11.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextCode11.Name = "uiTextCode11";
            this.uiTextCode11.Padding = new System.Windows.Forms.Padding(5);
            this.uiTextCode11.ShowText = false;
            this.uiTextCode11.Size = new System.Drawing.Size(382, 30);
            this.uiTextCode11.TabIndex = 21;
            this.uiTextCode11.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextCode11.Watermark = "";
            // 
            // uiTextCode1
            // 
            this.uiTextCode1.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextCode1.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextCode1.Location = new System.Drawing.Point(90, 45);
            this.uiTextCode1.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextCode1.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextCode1.Name = "uiTextCode1";
            this.uiTextCode1.Padding = new System.Windows.Forms.Padding(5);
            this.uiTextCode1.ShowText = false;
            this.uiTextCode1.Size = new System.Drawing.Size(382, 30);
            this.uiTextCode1.TabIndex = 20;
            this.uiTextCode1.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextCode1.Watermark = "";
            this.uiTextCode1.TextChanged += new System.EventHandler(this.Code1_TextChanged);
            // 
            // result1
            // 
            this.result1.AutoSize = true;
            this.result1.BackColor = System.Drawing.Color.Transparent;
            this.result1.Font = new System.Drawing.Font("微软雅黑", 48F);
            this.result1.ForeColor = System.Drawing.Color.Red;
            this.result1.Location = new System.Drawing.Point(493, 33);
            this.result1.Name = "result1";
            this.result1.Size = new System.Drawing.Size(135, 83);
            this.result1.TabIndex = 16;
            this.result1.Text = "NG";
            // 
            // leakage1
            // 
            this.leakage1.AutoSize = true;
            this.leakage1.BackColor = System.Drawing.Color.Transparent;
            this.leakage1.Location = new System.Drawing.Point(325, 115);
            this.leakage1.Name = "leakage1";
            this.leakage1.Size = new System.Drawing.Size(32, 21);
            this.leakage1.TabIndex = 14;
            this.leakage1.Text = "0.0";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.BackColor = System.Drawing.Color.Transparent;
            this.label12.Location = new System.Drawing.Point(246, 115);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(58, 21);
            this.label12.TabIndex = 13;
            this.label12.Text = "泄漏量";
            // 
            // pressure1
            // 
            this.pressure1.AutoSize = true;
            this.pressure1.BackColor = System.Drawing.Color.Transparent;
            this.pressure1.Location = new System.Drawing.Point(115, 116);
            this.pressure1.Name = "pressure1";
            this.pressure1.Size = new System.Drawing.Size(32, 21);
            this.pressure1.TabIndex = 11;
            this.pressure1.Text = "0.0";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.BackColor = System.Drawing.Color.Transparent;
            this.label9.Location = new System.Drawing.Point(13, 115);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(74, 21);
            this.label9.TabIndex = 10;
            this.label9.Text = "测试压力";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.BackColor = System.Drawing.Color.Transparent;
            this.label5.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(6, 78);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(55, 25);
            this.label5.TabIndex = 6;
            this.label5.Text = "条码:";
            // 
            // OutStatus1
            // 
            this.OutStatus1.AutoSize = true;
            this.OutStatus1.BackColor = System.Drawing.Color.Transparent;
            this.OutStatus1.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.OutStatus1.ForeColor = System.Drawing.Color.White;
            this.OutStatus1.Location = new System.Drawing.Point(432, 14);
            this.OutStatus1.Name = "OutStatus1";
            this.OutStatus1.Size = new System.Drawing.Size(43, 27);
            this.OutStatus1.TabIndex = 5;
            this.OutStatus1.Text = "NG";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.BackColor = System.Drawing.Color.Transparent;
            this.label3.Location = new System.Drawing.Point(310, 17);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(112, 21);
            this.label3.TabIndex = 4;
            this.label3.Text = "MES出站状态:";
            // 
            // InStatus1
            // 
            this.InStatus1.AutoSize = true;
            this.InStatus1.BackColor = System.Drawing.Color.Transparent;
            this.InStatus1.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.InStatus1.ForeColor = System.Drawing.Color.White;
            this.InStatus1.Location = new System.Drawing.Point(225, 15);
            this.InStatus1.Name = "InStatus1";
            this.InStatus1.Size = new System.Drawing.Size(43, 27);
            this.InStatus1.TabIndex = 3;
            this.InStatus1.Text = "NG";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.BackColor = System.Drawing.Color.Transparent;
            this.label1.Location = new System.Drawing.Point(93, 18);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(112, 21);
            this.label1.TabIndex = 2;
            this.label1.Text = "MES入站状态:";
            // 
            // btnClearCode1
            // 
            this.btnClearCode1.BackColor = System.Drawing.Color.SkyBlue;
            this.btnClearCode1.Location = new System.Drawing.Point(3, 21);
            this.btnClearCode1.Name = "btnClearCode1";
            this.btnClearCode1.Size = new System.Drawing.Size(59, 54);
            this.btnClearCode1.TabIndex = 1;
            this.btnClearCode1.Text = "清除条码";
            this.btnClearCode1.UseVisualStyleBackColor = false;
            this.btnClearCode1.Click += new System.EventHandler(this.btnClearCode1_Click);
            // 
            // commStatus1
            // 
            this.commStatus1.AutoSize = true;
            this.commStatus1.BackColor = System.Drawing.Color.Transparent;
            this.commStatus1.Location = new System.Drawing.Point(113, 438);
            this.commStatus1.Name = "commStatus1";
            this.commStatus1.Size = new System.Drawing.Size(33, 21);
            this.commStatus1.TabIndex = 9;
            this.commStatus1.Text = "OK";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.BackColor = System.Drawing.Color.Transparent;
            this.label7.Location = new System.Drawing.Point(12, 438);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(74, 21);
            this.label7.TabIndex = 8;
            this.label7.Text = "通讯状态";
            // 
            // uiGroupBox2
            // 
            this.uiGroupBox2.Controls.Add(this.uiTextCode22);
            this.uiGroupBox2.Controls.Add(this.uiTextCode2);
            this.uiGroupBox2.Controls.Add(this.uiProcessBar2);
            this.uiGroupBox2.Controls.Add(this.workState2);
            this.uiGroupBox2.Controls.Add(this.label4);
            this.uiGroupBox2.Controls.Add(this.result2);
            this.uiGroupBox2.Controls.Add(this.leakage2);
            this.uiGroupBox2.Controls.Add(this.label13);
            this.uiGroupBox2.Controls.Add(this.pressure2);
            this.uiGroupBox2.Controls.Add(this.label17);
            this.uiGroupBox2.Controls.Add(this.commStatus2);
            this.uiGroupBox2.Controls.Add(this.label19);
            this.uiGroupBox2.Controls.Add(this.label21);
            this.uiGroupBox2.Controls.Add(this.OutStatus2);
            this.uiGroupBox2.Controls.Add(this.label23);
            this.uiGroupBox2.Controls.Add(this.InStatus2);
            this.uiGroupBox2.Controls.Add(this.label25);
            this.uiGroupBox2.Controls.Add(this.btnClearCode2);
            this.uiGroupBox2.FillColor2 = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            this.uiGroupBox2.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox2.Location = new System.Drawing.Point(636, 121);
            this.uiGroupBox2.Margin = new System.Windows.Forms.Padding(8, 9, 8, 9);
            this.uiGroupBox2.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox2.Name = "uiGroupBox2";
            this.uiGroupBox2.Padding = new System.Windows.Forms.Padding(0, 55, 0, 0);
            this.uiGroupBox2.Size = new System.Drawing.Size(635, 146);
            this.uiGroupBox2.TabIndex = 3;
            this.uiGroupBox2.Text = "CH2工位";
            this.uiGroupBox2.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiGroupBox2.TitleTop = 8;
            // 
            // uiTextCode22
            // 
            this.uiTextCode22.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextCode22.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextCode22.Location = new System.Drawing.Point(98, 78);
            this.uiTextCode22.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextCode22.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextCode22.Name = "uiTextCode22";
            this.uiTextCode22.Padding = new System.Windows.Forms.Padding(5);
            this.uiTextCode22.ShowText = false;
            this.uiTextCode22.Size = new System.Drawing.Size(382, 30);
            this.uiTextCode22.TabIndex = 22;
            this.uiTextCode22.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextCode22.Watermark = "";
            // 
            // uiTextCode2
            // 
            this.uiTextCode2.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextCode2.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextCode2.Location = new System.Drawing.Point(98, 45);
            this.uiTextCode2.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextCode2.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextCode2.Name = "uiTextCode2";
            this.uiTextCode2.Padding = new System.Windows.Forms.Padding(5);
            this.uiTextCode2.ShowText = false;
            this.uiTextCode2.Size = new System.Drawing.Size(382, 30);
            this.uiTextCode2.TabIndex = 21;
            this.uiTextCode2.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextCode2.Watermark = "";
            this.uiTextCode2.TextChanged += new System.EventHandler(this.Code2_TextChanged);
            // 
            // uiProcessBar2
            // 
            this.uiProcessBar2.FillColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.uiProcessBar2.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiProcessBar2.Location = new System.Drawing.Point(111, 272);
            this.uiProcessBar2.MinimumSize = new System.Drawing.Size(3, 3);
            this.uiProcessBar2.Name = "uiProcessBar2";
            this.uiProcessBar2.Size = new System.Drawing.Size(376, 29);
            this.uiProcessBar2.Style = Sunny.UI.UIStyle.Custom;
            this.uiProcessBar2.TabIndex = 19;
            this.uiProcessBar2.Text = "uiProcessBar2";
            // 
            // workState2
            // 
            this.workState2.AutoSize = true;
            this.workState2.BackColor = System.Drawing.Color.Transparent;
            this.workState2.Location = new System.Drawing.Point(499, 276);
            this.workState2.Name = "workState2";
            this.workState2.Size = new System.Drawing.Size(42, 21);
            this.workState2.TabIndex = 18;
            this.workState2.Text = "空闲";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.BackColor = System.Drawing.Color.Transparent;
            this.label4.Location = new System.Drawing.Point(13, 272);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(78, 21);
            this.label4.TabIndex = 17;
            this.label4.Text = "测试进度:";
            // 
            // result2
            // 
            this.result2.AutoSize = true;
            this.result2.BackColor = System.Drawing.Color.Transparent;
            this.result2.Font = new System.Drawing.Font("微软雅黑", 48F);
            this.result2.ForeColor = System.Drawing.Color.Red;
            this.result2.Location = new System.Drawing.Point(493, 33);
            this.result2.Name = "result2";
            this.result2.Size = new System.Drawing.Size(135, 83);
            this.result2.TabIndex = 16;
            this.result2.Text = "NG";
            // 
            // leakage2
            // 
            this.leakage2.AutoSize = true;
            this.leakage2.BackColor = System.Drawing.Color.Transparent;
            this.leakage2.Location = new System.Drawing.Point(350, 111);
            this.leakage2.Name = "leakage2";
            this.leakage2.Size = new System.Drawing.Size(32, 21);
            this.leakage2.TabIndex = 14;
            this.leakage2.Text = "0.0";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.BackColor = System.Drawing.Color.Transparent;
            this.label13.Location = new System.Drawing.Point(273, 111);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(58, 21);
            this.label13.TabIndex = 13;
            this.label13.Text = "泄漏量";
            // 
            // pressure2
            // 
            this.pressure2.AutoSize = true;
            this.pressure2.BackColor = System.Drawing.Color.Transparent;
            this.pressure2.Location = new System.Drawing.Point(116, 115);
            this.pressure2.Name = "pressure2";
            this.pressure2.Size = new System.Drawing.Size(32, 21);
            this.pressure2.TabIndex = 11;
            this.pressure2.Text = "0.0";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.BackColor = System.Drawing.Color.Transparent;
            this.label17.Location = new System.Drawing.Point(17, 114);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(74, 21);
            this.label17.TabIndex = 10;
            this.label17.Text = "测试压力";
            // 
            // commStatus2
            // 
            this.commStatus2.AutoSize = true;
            this.commStatus2.BackColor = System.Drawing.Color.Transparent;
            this.commStatus2.Location = new System.Drawing.Point(13, 220);
            this.commStatus2.Name = "commStatus2";
            this.commStatus2.Size = new System.Drawing.Size(33, 21);
            this.commStatus2.TabIndex = 9;
            this.commStatus2.Text = "OK";
            this.commStatus2.Visible = false;
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.BackColor = System.Drawing.Color.Transparent;
            this.label19.Location = new System.Drawing.Point(13, 175);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(74, 21);
            this.label19.TabIndex = 8;
            this.label19.Text = "通讯状态";
            this.label19.Visible = false;
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.BackColor = System.Drawing.Color.Transparent;
            this.label21.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label21.Location = new System.Drawing.Point(16, 79);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(55, 25);
            this.label21.TabIndex = 6;
            this.label21.Text = "条码:";
            // 
            // OutStatus2
            // 
            this.OutStatus2.AutoSize = true;
            this.OutStatus2.BackColor = System.Drawing.Color.Transparent;
            this.OutStatus2.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.OutStatus2.ForeColor = System.Drawing.Color.White;
            this.OutStatus2.Location = new System.Drawing.Point(447, 12);
            this.OutStatus2.Name = "OutStatus2";
            this.OutStatus2.Size = new System.Drawing.Size(43, 27);
            this.OutStatus2.TabIndex = 5;
            this.OutStatus2.Text = "NG";
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.BackColor = System.Drawing.Color.Transparent;
            this.label23.Location = new System.Drawing.Point(312, 14);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(112, 21);
            this.label23.TabIndex = 4;
            this.label23.Text = "MES出站状态:";
            // 
            // InStatus2
            // 
            this.InStatus2.AutoSize = true;
            this.InStatus2.BackColor = System.Drawing.Color.Transparent;
            this.InStatus2.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.InStatus2.ForeColor = System.Drawing.Color.White;
            this.InStatus2.Location = new System.Drawing.Point(234, 14);
            this.InStatus2.Name = "InStatus2";
            this.InStatus2.Size = new System.Drawing.Size(43, 27);
            this.InStatus2.TabIndex = 3;
            this.InStatus2.Text = "NG";
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.BackColor = System.Drawing.Color.Transparent;
            this.label25.Location = new System.Drawing.Point(94, 17);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(112, 21);
            this.label25.TabIndex = 2;
            this.label25.Text = "MES入站状态:";
            // 
            // btnClearCode2
            // 
            this.btnClearCode2.BackColor = System.Drawing.Color.SkyBlue;
            this.btnClearCode2.Location = new System.Drawing.Point(3, 21);
            this.btnClearCode2.Name = "btnClearCode2";
            this.btnClearCode2.Size = new System.Drawing.Size(59, 54);
            this.btnClearCode2.TabIndex = 1;
            this.btnClearCode2.Text = "清除条码";
            this.btnClearCode2.UseVisualStyleBackColor = false;
            this.btnClearCode2.Click += new System.EventHandler(this.btnClearCode2_Click);
            // 
            // uiDataGridView1
            // 
            this.uiDataGridView1.AllowUserToAddRows = false;
            dataGridViewCellStyle1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.uiDataGridView1.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
            this.uiDataGridView1.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.uiDataGridView1.BackgroundColor = System.Drawing.Color.White;
            this.uiDataGridView1.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle2.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle2.ForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle2.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle2.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle2.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.uiDataGridView1.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
            this.uiDataGridView1.ColumnHeadersHeight = 32;
            this.uiDataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
            this.uiDataGridView1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column6,
            this.Column8,
            this.Column1,
            this.Column2,
            this.Column3,
            this.Column4,
            this.Column5});
            this.uiDataGridView1.EnableHeadersVisualStyles = false;
            this.uiDataGridView1.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiDataGridView1.GridColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            this.uiDataGridView1.Location = new System.Drawing.Point(-2, 545);
            this.uiDataGridView1.Name = "uiDataGridView1";
            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle3.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle3.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle3.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle3.SelectionForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle3.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.uiDataGridView1.RowHeadersDefaultCellStyle = dataGridViewCellStyle3;
            dataGridViewCellStyle4.BackColor = System.Drawing.Color.White;
            dataGridViewCellStyle4.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiDataGridView1.RowsDefaultCellStyle = dataGridViewCellStyle4;
            this.uiDataGridView1.RowTemplate.Height = 23;
            this.uiDataGridView1.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.uiDataGridView1.SelectedIndex = -1;
            this.uiDataGridView1.Size = new System.Drawing.Size(635, 187);
            this.uiDataGridView1.StripeOddColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.uiDataGridView1.TabIndex = 4;
            // 
            // Column6
            // 
            this.Column6.HeaderText = "序号";
            this.Column6.Name = "Column6";
            // 
            // Column8
            // 
            this.Column8.HeaderText = "操作员";
            this.Column8.Name = "Column8";
            // 
            // Column1
            // 
            this.Column1.HeaderText = "时间";
            this.Column1.Name = "Column1";
            // 
            // Column2
            // 
            this.Column2.FillWeight = 200F;
            this.Column2.HeaderText = "条形码";
            this.Column2.Name = "Column2";
            // 
            // Column3
            // 
            this.Column3.HeaderText = "测试压力";
            this.Column3.Name = "Column3";
            // 
            // Column4
            // 
            this.Column4.HeaderText = "泄漏量";
            this.Column4.Name = "Column4";
            // 
            // Column5
            // 
            this.Column5.HeaderText = "结果";
            this.Column5.Name = "Column5";
            // 
            // uiDataGridView2
            // 
            this.uiDataGridView2.AllowUserToAddRows = false;
            dataGridViewCellStyle5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.uiDataGridView2.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle5;
            this.uiDataGridView2.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.uiDataGridView2.BackgroundColor = System.Drawing.Color.White;
            this.uiDataGridView2.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle6.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle6.ForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle6.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle6.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle6.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.uiDataGridView2.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle6;
            this.uiDataGridView2.ColumnHeadersHeight = 32;
            this.uiDataGridView2.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
            this.uiDataGridView2.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column7,
            this.Column9,
            this.dataGridViewTextBoxColumn1,
            this.dataGridViewTextBoxColumn2,
            this.dataGridViewTextBoxColumn3,
            this.dataGridViewTextBoxColumn4,
            this.dataGridViewTextBoxColumn5});
            this.uiDataGridView2.EnableHeadersVisualStyles = false;
            this.uiDataGridView2.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiDataGridView2.GridColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            this.uiDataGridView2.Location = new System.Drawing.Point(635, 545);
            this.uiDataGridView2.Name = "uiDataGridView2";
            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle7.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle7.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            dataGridViewCellStyle7.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            dataGridViewCellStyle7.SelectionForeColor = System.Drawing.Color.White;
            dataGridViewCellStyle7.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.uiDataGridView2.RowHeadersDefaultCellStyle = dataGridViewCellStyle7;
            dataGridViewCellStyle8.BackColor = System.Drawing.Color.White;
            dataGridViewCellStyle8.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiDataGridView2.RowsDefaultCellStyle = dataGridViewCellStyle8;
            this.uiDataGridView2.RowTemplate.Height = 23;
            this.uiDataGridView2.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.uiDataGridView2.SelectedIndex = -1;
            this.uiDataGridView2.Size = new System.Drawing.Size(636, 187);
            this.uiDataGridView2.StripeOddColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.uiDataGridView2.TabIndex = 5;
            // 
            // Column7
            // 
            this.Column7.HeaderText = "序号";
            this.Column7.Name = "Column7";
            // 
            // Column9
            // 
            this.Column9.HeaderText = "操作员";
            this.Column9.Name = "Column9";
            // 
            // dataGridViewTextBoxColumn1
            // 
            this.dataGridViewTextBoxColumn1.HeaderText = "时间";
            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
            // 
            // dataGridViewTextBoxColumn2
            // 
            this.dataGridViewTextBoxColumn2.FillWeight = 200F;
            this.dataGridViewTextBoxColumn2.HeaderText = "条形码";
            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
            // 
            // dataGridViewTextBoxColumn3
            // 
            this.dataGridViewTextBoxColumn3.HeaderText = "测试压力";
            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
            // 
            // dataGridViewTextBoxColumn4
            // 
            this.dataGridViewTextBoxColumn4.HeaderText = "泄漏量";
            this.dataGridViewTextBoxColumn4.Name = "dataGridViewTextBoxColumn4";
            // 
            // dataGridViewTextBoxColumn5
            // 
            this.dataGridViewTextBoxColumn5.HeaderText = "结果";
            this.dataGridViewTextBoxColumn5.Name = "dataGridViewTextBoxColumn5";
            // 
            // serialPortCode1
            // 
            this.serialPortCode1.DataReceived += new System.IO.Ports.SerialDataReceivedEventHandler(this.serialPortCode1_DataReceived);
            // 
            // serialPortCode2
            // 
            this.serialPortCode2.DataReceived += new System.IO.Ports.SerialDataReceivedEventHandler(this.serialPortCode2_DataReceived);
            // 
            // uiTextCH2
            // 
            this.uiTextCH2.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextCH2.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextCH2.Location = new System.Drawing.Point(314, 64);
            this.uiTextCH2.Margin = new System.Windows.Forms.Padding(8, 9, 8, 9);
            this.uiTextCH2.MinimumSize = new System.Drawing.Size(1, 29);
            this.uiTextCH2.Multiline = true;
            this.uiTextCH2.Name = "uiTextCH2";
            this.uiTextCH2.Padding = new System.Windows.Forms.Padding(9);
            this.uiTextCH2.ShowText = false;
            this.uiTextCH2.Size = new System.Drawing.Size(318, 54);
            this.uiTextCH2.TabIndex = 6;
            this.uiTextCH2.TextAlignment = System.Drawing.ContentAlignment.TopLeft;
            this.uiTextCH2.Watermark = "";
            // 
            // uiTitlePanel1
            // 
            this.uiTitlePanel1.Controls.Add(this.uiProcessPass);
            this.uiTitlePanel1.Controls.Add(this.uiLabel6);
            this.uiTitlePanel1.Controls.Add(this.uiLabelFailNumber);
            this.uiTitlePanel1.Controls.Add(this.uiLabel4);
            this.uiTitlePanel1.Controls.Add(this.uiLabelPassNumber);
            this.uiTitlePanel1.Controls.Add(this.uiLabel2);
            this.uiTitlePanel1.Controls.Add(this.uiLabelSumNumber);
            this.uiTitlePanel1.Controls.Add(this.uiLabel1);
            this.uiTitlePanel1.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTitlePanel1.Location = new System.Drawing.Point(-2, 474);
            this.uiTitlePanel1.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTitlePanel1.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiTitlePanel1.Name = "uiTitlePanel1";
            this.uiTitlePanel1.Padding = new System.Windows.Forms.Padding(1, 19, 1, 1);
            this.uiTitlePanel1.ShowText = false;
            this.uiTitlePanel1.Size = new System.Drawing.Size(1272, 68);
            this.uiTitlePanel1.TabIndex = 7;
            this.uiTitlePanel1.Text = null;
            this.uiTitlePanel1.TextAlignment = System.Drawing.ContentAlignment.MiddleCenter;
            this.uiTitlePanel1.TitleHeight = 19;
            // 
            // uiProcessPass
            // 
            this.uiProcessPass.FillColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.uiProcessPass.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiProcessPass.Location = new System.Drawing.Point(1140, 30);
            this.uiProcessPass.MinimumSize = new System.Drawing.Size(3, 3);
            this.uiProcessPass.Name = "uiProcessPass";
            this.uiProcessPass.Size = new System.Drawing.Size(97, 29);
            this.uiProcessPass.TabIndex = 7;
            this.uiProcessPass.Text = "uiProcessBar3";
            // 
            // uiLabel6
            // 
            this.uiLabel6.BackColor = System.Drawing.Color.Transparent;
            this.uiLabel6.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabel6.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabel6.Location = new System.Drawing.Point(1033, 34);
            this.uiLabel6.Name = "uiLabel6";
            this.uiLabel6.Size = new System.Drawing.Size(92, 23);
            this.uiLabel6.TabIndex = 6;
            this.uiLabel6.Text = "直通率:";
            // 
            // uiLabelFailNumber
            // 
            this.uiLabelFailNumber.BackColor = System.Drawing.Color.Transparent;
            this.uiLabelFailNumber.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabelFailNumber.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabelFailNumber.Location = new System.Drawing.Point(817, 34);
            this.uiLabelFailNumber.Name = "uiLabelFailNumber";
            this.uiLabelFailNumber.Size = new System.Drawing.Size(100, 23);
            this.uiLabelFailNumber.TabIndex = 5;
            this.uiLabelFailNumber.Text = "0";
            // 
            // uiLabel4
            // 
            this.uiLabel4.BackColor = System.Drawing.Color.Transparent;
            this.uiLabel4.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabel4.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabel4.Location = new System.Drawing.Point(686, 34);
            this.uiLabel4.Name = "uiLabel4";
            this.uiLabel4.Size = new System.Drawing.Size(100, 23);
            this.uiLabel4.TabIndex = 4;
            this.uiLabel4.Text = "不良数量:";
            // 
            // uiLabelPassNumber
            // 
            this.uiLabelPassNumber.BackColor = System.Drawing.Color.Transparent;
            this.uiLabelPassNumber.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabelPassNumber.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabelPassNumber.Location = new System.Drawing.Point(467, 34);
            this.uiLabelPassNumber.Name = "uiLabelPassNumber";
            this.uiLabelPassNumber.Size = new System.Drawing.Size(100, 23);
            this.uiLabelPassNumber.TabIndex = 3;
            this.uiLabelPassNumber.Text = "0";
            // 
            // uiLabel2
            // 
            this.uiLabel2.BackColor = System.Drawing.Color.Transparent;
            this.uiLabel2.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabel2.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabel2.Location = new System.Drawing.Point(324, 34);
            this.uiLabel2.Name = "uiLabel2";
            this.uiLabel2.Size = new System.Drawing.Size(100, 23);
            this.uiLabel2.TabIndex = 2;
            this.uiLabel2.Text = "通过数量:";
            // 
            // uiLabelSumNumber
            // 
            this.uiLabelSumNumber.BackColor = System.Drawing.Color.Transparent;
            this.uiLabelSumNumber.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabelSumNumber.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabelSumNumber.Location = new System.Drawing.Point(135, 34);
            this.uiLabelSumNumber.Name = "uiLabelSumNumber";
            this.uiLabelSumNumber.Size = new System.Drawing.Size(100, 23);
            this.uiLabelSumNumber.TabIndex = 1;
            this.uiLabelSumNumber.Text = "0";
            // 
            // uiLabel1
            // 
            this.uiLabel1.BackColor = System.Drawing.Color.Transparent;
            this.uiLabel1.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiLabel1.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(48)))), ((int)(((byte)(48)))), ((int)(((byte)(48)))));
            this.uiLabel1.Location = new System.Drawing.Point(14, 34);
            this.uiLabel1.Name = "uiLabel1";
            this.uiLabel1.Size = new System.Drawing.Size(100, 23);
            this.uiLabel1.TabIndex = 0;
            this.uiLabel1.Text = "生产数量:";
            // 
            // timerUser
            // 
            this.timerUser.Interval = 180000;
            this.timerUser.Tick += new System.EventHandler(this.timerUser_Tick);
            // 
            // timerUpdate
            // 
            this.timerUpdate.Interval = 1000;
            this.timerUpdate.Tick += new System.EventHandler(this.timerUpdate_Tick);
            // 
            // uiProcessBar1
            // 
            this.uiProcessBar1.FillColor = System.Drawing.Color.FromArgb(((int)(((byte)(235)))), ((int)(((byte)(243)))), ((int)(((byte)(255)))));
            this.uiProcessBar1.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiProcessBar1.Location = new System.Drawing.Point(787, 436);
            this.uiProcessBar1.MinimumSize = new System.Drawing.Size(3, 3);
            this.uiProcessBar1.Name = "uiProcessBar1";
            this.uiProcessBar1.Size = new System.Drawing.Size(376, 29);
            this.uiProcessBar1.Style = Sunny.UI.UIStyle.Custom;
            this.uiProcessBar1.TabIndex = 22;
            this.uiProcessBar1.Text = "uiProcessBar1";
            // 
            // workState1
            // 
            this.workState1.AutoSize = true;
            this.workState1.BackColor = System.Drawing.Color.Transparent;
            this.workState1.Location = new System.Drawing.Point(1174, 441);
            this.workState1.Name = "workState1";
            this.workState1.Size = new System.Drawing.Size(42, 21);
            this.workState1.TabIndex = 21;
            this.workState1.Text = "空闲";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.BackColor = System.Drawing.Color.Transparent;
            this.label16.Location = new System.Drawing.Point(692, 438);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(78, 21);
            this.label16.TabIndex = 20;
            this.label16.Text = "测试进度:";
            // 
            // uiButtonStart
            // 
            this.uiButtonStart.Cursor = System.Windows.Forms.Cursors.Hand;
            this.uiButtonStart.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiButtonStart.Location = new System.Drawing.Point(269, 430);
            this.uiButtonStart.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiButtonStart.Name = "uiButtonStart";
            this.uiButtonStart.Size = new System.Drawing.Size(100, 35);
            this.uiButtonStart.TabIndex = 23;
            this.uiButtonStart.Text = "启动";
            this.uiButtonStart.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiButtonStart.Click += new System.EventHandler(this.uiButtonStart_Click);
            // 
            // uiButtonStop
            // 
            this.uiButtonStop.Cursor = System.Windows.Forms.Cursors.Hand;
            this.uiButtonStop.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiButtonStop.Location = new System.Drawing.Point(437, 430);
            this.uiButtonStop.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiButtonStop.Name = "uiButtonStop";
            this.uiButtonStop.Size = new System.Drawing.Size(100, 35);
            this.uiButtonStop.TabIndex = 24;
            this.uiButtonStop.Text = "复位";
            this.uiButtonStop.TipsFont = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiButtonStop.Click += new System.EventHandler(this.uiButtonStop_Click);
            // 
            // uiGroupBox3
            // 
            this.uiGroupBox3.Controls.Add(this.uiTextCode33);
            this.uiGroupBox3.Controls.Add(this.uiTextCode3);
            this.uiGroupBox3.Controls.Add(this.result3);
            this.uiGroupBox3.Controls.Add(this.leakage3);
            this.uiGroupBox3.Controls.Add(this.label11);
            this.uiGroupBox3.Controls.Add(this.pressure3);
            this.uiGroupBox3.Controls.Add(this.label15);
            this.uiGroupBox3.Controls.Add(this.label18);
            this.uiGroupBox3.Controls.Add(this.OutStatus3);
            this.uiGroupBox3.Controls.Add(this.label22);
            this.uiGroupBox3.Controls.Add(this.InStatus3);
            this.uiGroupBox3.Controls.Add(this.label26);
            this.uiGroupBox3.Controls.Add(this.button1);
            this.uiGroupBox3.FillColor2 = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            this.uiGroupBox3.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox3.Location = new System.Drawing.Point(0, 272);
            this.uiGroupBox3.Margin = new System.Windows.Forms.Padding(8, 5, 8, 9);
            this.uiGroupBox3.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox3.Name = "uiGroupBox3";
            this.uiGroupBox3.Padding = new System.Windows.Forms.Padding(0, 55, 0, 0);
            this.uiGroupBox3.Size = new System.Drawing.Size(633, 146);
            this.uiGroupBox3.TabIndex = 25;
            this.uiGroupBox3.Text = "CH3工位";
            this.uiGroupBox3.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiGroupBox3.TitleTop = 8;
            // 
            // uiTextCode33
            // 
            this.uiTextCode33.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextCode33.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextCode33.Location = new System.Drawing.Point(90, 76);
            this.uiTextCode33.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextCode33.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextCode33.Name = "uiTextCode33";
            this.uiTextCode33.Padding = new System.Windows.Forms.Padding(5);
            this.uiTextCode33.ShowText = false;
            this.uiTextCode33.Size = new System.Drawing.Size(382, 30);
            this.uiTextCode33.TabIndex = 21;
            this.uiTextCode33.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextCode33.Watermark = "";
            // 
            // uiTextCode3
            // 
            this.uiTextCode3.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextCode3.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextCode3.Location = new System.Drawing.Point(90, 44);
            this.uiTextCode3.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextCode3.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextCode3.Name = "uiTextCode3";
            this.uiTextCode3.Padding = new System.Windows.Forms.Padding(5);
            this.uiTextCode3.ShowText = false;
            this.uiTextCode3.Size = new System.Drawing.Size(382, 30);
            this.uiTextCode3.TabIndex = 20;
            this.uiTextCode3.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextCode3.Watermark = "";
            // 
            // result3
            // 
            this.result3.AutoSize = true;
            this.result3.BackColor = System.Drawing.Color.Transparent;
            this.result3.Font = new System.Drawing.Font("微软雅黑", 48F);
            this.result3.ForeColor = System.Drawing.Color.Red;
            this.result3.Location = new System.Drawing.Point(493, 32);
            this.result3.Name = "result3";
            this.result3.Size = new System.Drawing.Size(135, 83);
            this.result3.TabIndex = 16;
            this.result3.Text = "NG";
            // 
            // leakage3
            // 
            this.leakage3.AutoSize = true;
            this.leakage3.BackColor = System.Drawing.Color.Transparent;
            this.leakage3.Location = new System.Drawing.Point(325, 115);
            this.leakage3.Name = "leakage3";
            this.leakage3.Size = new System.Drawing.Size(32, 21);
            this.leakage3.TabIndex = 14;
            this.leakage3.Text = "0.0";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.BackColor = System.Drawing.Color.Transparent;
            this.label11.Location = new System.Drawing.Point(246, 115);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(58, 21);
            this.label11.TabIndex = 13;
            this.label11.Text = "泄漏量";
            // 
            // pressure3
            // 
            this.pressure3.AutoSize = true;
            this.pressure3.BackColor = System.Drawing.Color.Transparent;
            this.pressure3.Location = new System.Drawing.Point(115, 116);
            this.pressure3.Name = "pressure3";
            this.pressure3.Size = new System.Drawing.Size(32, 21);
            this.pressure3.TabIndex = 11;
            this.pressure3.Text = "0.0";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.BackColor = System.Drawing.Color.Transparent;
            this.label15.Location = new System.Drawing.Point(13, 115);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(74, 21);
            this.label15.TabIndex = 10;
            this.label15.Text = "测试压力";
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.BackColor = System.Drawing.Color.Transparent;
            this.label18.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label18.Location = new System.Drawing.Point(14, 78);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(55, 25);
            this.label18.TabIndex = 6;
            this.label18.Text = "条码:";
            // 
            // OutStatus3
            // 
            this.OutStatus3.AutoSize = true;
            this.OutStatus3.BackColor = System.Drawing.Color.Transparent;
            this.OutStatus3.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.OutStatus3.ForeColor = System.Drawing.Color.White;
            this.OutStatus3.Location = new System.Drawing.Point(432, 14);
            this.OutStatus3.Name = "OutStatus3";
            this.OutStatus3.Size = new System.Drawing.Size(43, 27);
            this.OutStatus3.TabIndex = 5;
            this.OutStatus3.Text = "NG";
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.BackColor = System.Drawing.Color.Transparent;
            this.label22.Location = new System.Drawing.Point(310, 18);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(112, 21);
            this.label22.TabIndex = 4;
            this.label22.Text = "MES出站状态:";
            // 
            // InStatus3
            // 
            this.InStatus3.AutoSize = true;
            this.InStatus3.BackColor = System.Drawing.Color.Transparent;
            this.InStatus3.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.InStatus3.ForeColor = System.Drawing.Color.White;
            this.InStatus3.Location = new System.Drawing.Point(225, 17);
            this.InStatus3.Name = "InStatus3";
            this.InStatus3.Size = new System.Drawing.Size(43, 27);
            this.InStatus3.TabIndex = 3;
            this.InStatus3.Text = "NG";
            // 
            // label26
            // 
            this.label26.AutoSize = true;
            this.label26.BackColor = System.Drawing.Color.Transparent;
            this.label26.Location = new System.Drawing.Point(93, 18);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(112, 21);
            this.label26.TabIndex = 2;
            this.label26.Text = "MES入站状态:";
            // 
            // button1
            // 
            this.button1.BackColor = System.Drawing.Color.SkyBlue;
            this.button1.Location = new System.Drawing.Point(3, 21);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(59, 54);
            this.button1.TabIndex = 1;
            this.button1.Text = "清除条码";
            this.button1.UseVisualStyleBackColor = false;
            // 
            // uiGroupBox4
            // 
            this.uiGroupBox4.Controls.Add(this.uiTextCode44);
            this.uiGroupBox4.Controls.Add(this.uiTextCode4);
            this.uiGroupBox4.Controls.Add(this.result4);
            this.uiGroupBox4.Controls.Add(this.leakage4);
            this.uiGroupBox4.Controls.Add(this.label29);
            this.uiGroupBox4.Controls.Add(this.pressure4);
            this.uiGroupBox4.Controls.Add(this.label31);
            this.uiGroupBox4.Controls.Add(this.label32);
            this.uiGroupBox4.Controls.Add(this.OutStatus4);
            this.uiGroupBox4.Controls.Add(this.label34);
            this.uiGroupBox4.Controls.Add(this.InStatus4);
            this.uiGroupBox4.Controls.Add(this.label36);
            this.uiGroupBox4.Controls.Add(this.button2);
            this.uiGroupBox4.FillColor2 = System.Drawing.Color.FromArgb(((int)(((byte)(80)))), ((int)(((byte)(160)))), ((int)(((byte)(255)))));
            this.uiGroupBox4.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiGroupBox4.Location = new System.Drawing.Point(637, 271);
            this.uiGroupBox4.Margin = new System.Windows.Forms.Padding(8, 5, 8, 9);
            this.uiGroupBox4.MinimumSize = new System.Drawing.Size(1, 1);
            this.uiGroupBox4.Name = "uiGroupBox4";
            this.uiGroupBox4.Padding = new System.Windows.Forms.Padding(0, 55, 0, 0);
            this.uiGroupBox4.Size = new System.Drawing.Size(633, 146);
            this.uiGroupBox4.TabIndex = 26;
            this.uiGroupBox4.Text = "CH4工位";
            this.uiGroupBox4.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiGroupBox4.TitleTop = 8;
            // 
            // uiTextCode44
            // 
            this.uiTextCode44.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextCode44.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextCode44.Location = new System.Drawing.Point(97, 78);
            this.uiTextCode44.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextCode44.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextCode44.Name = "uiTextCode44";
            this.uiTextCode44.Padding = new System.Windows.Forms.Padding(5);
            this.uiTextCode44.ShowText = false;
            this.uiTextCode44.Size = new System.Drawing.Size(382, 30);
            this.uiTextCode44.TabIndex = 21;
            this.uiTextCode44.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextCode44.Watermark = "";
            // 
            // uiTextCode4
            // 
            this.uiTextCode4.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextCode4.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextCode4.Location = new System.Drawing.Point(97, 44);
            this.uiTextCode4.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.uiTextCode4.MinimumSize = new System.Drawing.Size(1, 16);
            this.uiTextCode4.Name = "uiTextCode4";
            this.uiTextCode4.Padding = new System.Windows.Forms.Padding(5);
            this.uiTextCode4.ShowText = false;
            this.uiTextCode4.Size = new System.Drawing.Size(382, 30);
            this.uiTextCode4.TabIndex = 20;
            this.uiTextCode4.TextAlignment = System.Drawing.ContentAlignment.MiddleLeft;
            this.uiTextCode4.Watermark = "";
            // 
            // result4
            // 
            this.result4.AutoSize = true;
            this.result4.BackColor = System.Drawing.Color.Transparent;
            this.result4.Font = new System.Drawing.Font("微软雅黑", 48F);
            this.result4.ForeColor = System.Drawing.Color.Red;
            this.result4.Location = new System.Drawing.Point(491, 32);
            this.result4.Name = "result4";
            this.result4.Size = new System.Drawing.Size(135, 83);
            this.result4.TabIndex = 16;
            this.result4.Text = "NG";
            // 
            // leakage4
            // 
            this.leakage4.AutoSize = true;
            this.leakage4.BackColor = System.Drawing.Color.Transparent;
            this.leakage4.Location = new System.Drawing.Point(325, 115);
            this.leakage4.Name = "leakage4";
            this.leakage4.Size = new System.Drawing.Size(32, 21);
            this.leakage4.TabIndex = 14;
            this.leakage4.Text = "0.0";
            // 
            // label29
            // 
            this.label29.AutoSize = true;
            this.label29.BackColor = System.Drawing.Color.Transparent;
            this.label29.Location = new System.Drawing.Point(246, 115);
            this.label29.Name = "label29";
            this.label29.Size = new System.Drawing.Size(58, 21);
            this.label29.TabIndex = 13;
            this.label29.Text = "泄漏量";
            // 
            // pressure4
            // 
            this.pressure4.AutoSize = true;
            this.pressure4.BackColor = System.Drawing.Color.Transparent;
            this.pressure4.Location = new System.Drawing.Point(115, 116);
            this.pressure4.Name = "pressure4";
            this.pressure4.Size = new System.Drawing.Size(32, 21);
            this.pressure4.TabIndex = 11;
            this.pressure4.Text = "0.0";
            // 
            // label31
            // 
            this.label31.AutoSize = true;
            this.label31.BackColor = System.Drawing.Color.Transparent;
            this.label31.Location = new System.Drawing.Point(13, 115);
            this.label31.Name = "label31";
            this.label31.Size = new System.Drawing.Size(74, 21);
            this.label31.TabIndex = 10;
            this.label31.Text = "测试压力";
            // 
            // label32
            // 
            this.label32.AutoSize = true;
            this.label32.BackColor = System.Drawing.Color.Transparent;
            this.label32.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label32.Location = new System.Drawing.Point(14, 78);
            this.label32.Name = "label32";
            this.label32.Size = new System.Drawing.Size(55, 25);
            this.label32.TabIndex = 6;
            this.label32.Text = "条码:";
            // 
            // OutStatus4
            // 
            this.OutStatus4.AutoSize = true;
            this.OutStatus4.BackColor = System.Drawing.Color.Transparent;
            this.OutStatus4.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.OutStatus4.ForeColor = System.Drawing.Color.White;
            this.OutStatus4.Location = new System.Drawing.Point(429, 14);
            this.OutStatus4.Name = "OutStatus4";
            this.OutStatus4.Size = new System.Drawing.Size(43, 27);
            this.OutStatus4.TabIndex = 5;
            this.OutStatus4.Text = "NG";
            // 
            // label34
            // 
            this.label34.AutoSize = true;
            this.label34.BackColor = System.Drawing.Color.Transparent;
            this.label34.Location = new System.Drawing.Point(311, 17);
            this.label34.Name = "label34";
            this.label34.Size = new System.Drawing.Size(112, 21);
            this.label34.TabIndex = 4;
            this.label34.Text = "MES出站状态:";
            // 
            // InStatus4
            // 
            this.InStatus4.AutoSize = true;
            this.InStatus4.BackColor = System.Drawing.Color.Transparent;
            this.InStatus4.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.InStatus4.ForeColor = System.Drawing.Color.White;
            this.InStatus4.Location = new System.Drawing.Point(234, 17);
            this.InStatus4.Name = "InStatus4";
            this.InStatus4.Size = new System.Drawing.Size(43, 27);
            this.InStatus4.TabIndex = 3;
            this.InStatus4.Text = "NG";
            // 
            // label36
            // 
            this.label36.AutoSize = true;
            this.label36.BackColor = System.Drawing.Color.Transparent;
            this.label36.Location = new System.Drawing.Point(93, 18);
            this.label36.Name = "label36";
            this.label36.Size = new System.Drawing.Size(112, 21);
            this.label36.TabIndex = 2;
            this.label36.Text = "MES入站状态:";
            // 
            // button2
            // 
            this.button2.BackColor = System.Drawing.Color.SkyBlue;
            this.button2.Location = new System.Drawing.Point(3, 21);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(59, 54);
            this.button2.TabIndex = 1;
            this.button2.Text = "清除条码";
            this.button2.UseVisualStyleBackColor = false;
            // 
            // uiTextCH3
            // 
            this.uiTextCH3.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextCH3.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextCH3.Location = new System.Drawing.Point(635, 64);
            this.uiTextCH3.Margin = new System.Windows.Forms.Padding(8, 9, 8, 9);
            this.uiTextCH3.MinimumSize = new System.Drawing.Size(1, 29);
            this.uiTextCH3.Multiline = true;
            this.uiTextCH3.Name = "uiTextCH3";
            this.uiTextCH3.Padding = new System.Windows.Forms.Padding(9);
            this.uiTextCH3.ShowText = false;
            this.uiTextCH3.Size = new System.Drawing.Size(316, 54);
            this.uiTextCH3.TabIndex = 27;
            this.uiTextCH3.TextAlignment = System.Drawing.ContentAlignment.TopLeft;
            this.uiTextCH3.Watermark = "";
            // 
            // uiTextCH4
            // 
            this.uiTextCH4.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.uiTextCH4.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.uiTextCH4.Location = new System.Drawing.Point(952, 64);
            this.uiTextCH4.Margin = new System.Windows.Forms.Padding(8, 9, 8, 9);
            this.uiTextCH4.MinimumSize = new System.Drawing.Size(1, 29);
            this.uiTextCH4.Multiline = true;
            this.uiTextCH4.Name = "uiTextCH4";
            this.uiTextCH4.Padding = new System.Windows.Forms.Padding(9);
            this.uiTextCH4.ShowText = false;
            this.uiTextCH4.Size = new System.Drawing.Size(319, 54);
            this.uiTextCH4.TabIndex = 7;
            this.uiTextCH4.TextAlignment = System.Drawing.ContentAlignment.TopLeft;
            this.uiTextCH4.Watermark = "";
            // 
            // FormMain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(10F, 21F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.LightBlue;
            this.ClientSize = new System.Drawing.Size(1270, 730);
            this.Controls.Add(this.uiTextCH4);
            this.Controls.Add(this.uiTextCH3);
            this.Controls.Add(this.uiGroupBox4);
            this.Controls.Add(this.uiGroupBox3);
            this.Controls.Add(this.uiButtonStop);
            this.Controls.Add(this.uiButtonStart);
            this.Controls.Add(this.uiProcessBar1);
            this.Controls.Add(this.workState1);
            this.Controls.Add(this.label16);
            this.Controls.Add(this.uiTitlePanel1);
            this.Controls.Add(this.uiTextCH2);
            this.Controls.Add(this.uiDataGridView2);
            this.Controls.Add(this.commStatus1);
            this.Controls.Add(this.uiDataGridView1);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.uiGroupBox2);
            this.Controls.Add(this.uiGroupBox1);
            this.Controls.Add(this.uiTextMsg);
            this.Controls.Add(this.uiNavBar);
            this.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(4);
            this.Name = "FormMain";
            this.Text = "SLZ-4_25111401";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.uiNavBar.ResumeLayout(false);
            this.uiNavBar.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureMES)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picturePLC)).EndInit();
            this.uiGroupBox1.ResumeLayout(false);
            this.uiGroupBox1.PerformLayout();
            this.uiGroupBox2.ResumeLayout(false);
            this.uiGroupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.uiDataGridView1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.uiDataGridView2)).EndInit();
            this.uiTitlePanel1.ResumeLayout(false);
            this.uiGroupBox3.ResumeLayout(false);
            this.uiGroupBox3.PerformLayout();
            this.uiGroupBox4.ResumeLayout(false);
            this.uiGroupBox4.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private Sunny.UI.UINavBar uiNavBar;
        private Sunny.UI.UITextBox uiTextMsg;
        private Sunny.UI.UIGroupBox uiGroupBox1;
        private System.Windows.Forms.Label result1;
        private System.Windows.Forms.Label leakage1;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label pressure1;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label commStatus1;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label OutStatus1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label InStatus1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btnClearCode1;
        private Sunny.UI.UIGroupBox uiGroupBox2;
        private Sunny.UI.UIProcessBar uiProcessBar2;
        private System.Windows.Forms.Label workState2;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label result2;
        private System.Windows.Forms.Label leakage2;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label pressure2;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label commStatus2;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Label OutStatus2;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label InStatus2;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.Button btnClearCode2;
        private Sunny.UI.UIDataGridView uiDataGridView1;
        private Sunny.UI.UIDataGridView uiDataGridView2;
        public System.Windows.Forms.Label labelUser;
        private System.Windows.Forms.Label label2;
        public System.Windows.Forms.Label labelOperator;
        public System.IO.Ports.SerialPort serialPortCode1;
        public System.IO.Ports.SerialPort serialPortCode2;
        public Sunny.UI.UITextBox uiTextCode1;
        private Sunny.UI.UITextBox uiTextCode2;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column6;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column8;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column4;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column5;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column7;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column9;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn3;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn4;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn5;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.PictureBox pictureMES;
        private System.Windows.Forms.PictureBox picturePLC;
        private System.Windows.Forms.Label plc;
        private Sunny.UI.UITextBox uiTextCH2;
        private Sunny.UI.UITitlePanel uiTitlePanel1;
        private Sunny.UI.UIProcessBar uiProcessPass;
        private Sunny.UI.UILabel uiLabel6;
        private Sunny.UI.UILabel uiLabelFailNumber;
        private Sunny.UI.UILabel uiLabel4;
        private Sunny.UI.UILabel uiLabelPassNumber;
        private Sunny.UI.UILabel uiLabel2;
        private Sunny.UI.UILabel uiLabelSumNumber;
        private Sunny.UI.UILabel uiLabel1;
        private System.Windows.Forms.Timer timerUser;
        private Sunny.UI.UILabel uiLabelTime;
        private System.Windows.Forms.Timer timerUpdate;
        private Sunny.UI.UIProcessBar uiProcessBar1;
        private System.Windows.Forms.Label workState1;
        private System.Windows.Forms.Label label16;
        private Sunny.UI.UIButton uiButtonStart;
        private Sunny.UI.UIButton uiButtonStop;
        private Sunny.UI.UIGroupBox uiGroupBox3;
        public Sunny.UI.UITextBox uiTextCode3;
        private System.Windows.Forms.Label result3;
        private System.Windows.Forms.Label leakage3;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label pressure3;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label OutStatus3;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Label InStatus3;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.Button button1;
        private Sunny.UI.UIGroupBox uiGroupBox4;
        public Sunny.UI.UITextBox uiTextCode4;
        private System.Windows.Forms.Label result4;
        private System.Windows.Forms.Label leakage4;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.Label pressure4;
        private System.Windows.Forms.Label label31;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.Label OutStatus4;
        private System.Windows.Forms.Label label34;
        private System.Windows.Forms.Label InStatus4;
        private System.Windows.Forms.Label label36;
        private System.Windows.Forms.Button button2;
        private Sunny.UI.UITextBox uiTextCH3;
        private Sunny.UI.UITextBox uiTextCH4;
        public Sunny.UI.UITextBox uiTextCode11;
        private Sunny.UI.UITextBox uiTextCode22;
        public Sunny.UI.UITextBox uiTextCode33;
        public Sunny.UI.UITextBox uiTextCode44;
    }
}

